/*
    Punkt wejścia aplikacji Dart.
    Nic nie jest zwracane.
    Może otrzymywać listę argumentów - w tym przypadku nie używane.
*/
main() {
    var a = 'świat'; // deklaracja oraz inicjalizacja zmiennych
    print('hello $a'); // wywołanie funkcji w celu wypisania wartości
}
